/*
Theme Name: Consulting Company Child
Theme URI: https://smbae.com.ua
Template: consulting-company
Author: Кругловенко И.А.
Description: Крупнейший производственно-инжиниринговый комплекс нефтегазового, химического, нефтехимического, энергетического машиностроения Украины и Восточной Европы
Tags: two-columns,right-sidebar,left-sidebar,full-width-template,flexible-header,custom-header,custom-menu,custom-logo,featured-images,footer-widgets,featured-image-header,theme-options,threaded-comments,translation-ready,blog
Version: 1.1.1605687289
Updated: 2020-11-18 10:14:49

*/

.banner_text {
    
    display: none;
 }
.banner:before {
    width: 100%;
    height: 0%;
    background-color: rgba(163,26,30,1);
    position:absolute;
    content: "";
}
body {
    font-weight: 400;
    font-family: 'Arial', sans-serif;
    font-size: 16px;
}
